@font-face {
  font-family: 'Lettera32';
  font-style: normal;
  font-weight: 400;
  src: local('Lettera32'), local('Lettera32'), url(http://dada.perl.it/fonts/lettera32.woff) format('woff');
}


div.title {
    /* background-color: #e67e22; */
    background-color: #f39c12;
    height: 10em;
    overflow: hidden;
    padding-left: 0.5em;
    padding-top: 0.5em;
    margin-top: 0px;
}
h1.title {
    /* font-family: 'Paytone One', sans-serif; */
    font-family: 'Lettera32', courier;
    display: inline;
    margin-top: 0px;
    margin-left: 0.5em;
    line-height: 3.0em;
    white-space: nowrap;
    color: #222222;
}

div.logo {
    background-color: #222222;
    width: 10em;
    height: 10em;
    float: left;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    margin: 0;
}

span.logo-container {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

img.logo {
    max-width: 10em;
    max-height: 10em;
    vertical-align: middle;
}

div.main-container {
    background-color: #ecf0f1;
    /* display: table-row; */
    /* float: left; */
    display: table;
    vertical-align: top;
    width: 100%;
    padding: 0px;
}

div.menu {
    display: table-cell;
    width: 10em;
    position: relative;
    left: -1px; /* WTF Chrome??? */
    top: 0px;
    /* background-color: #c0392b; */
    /* background-color: #f1c40f; */
    background-color: #f39c12;
    text-align: center;
}

div.menurow {
    margin: auto;
    width: 100%;
}

div.menurow-current {
    background-color: #e67e22;
}

div.content {
    background-color: #ecf0f1;
    margin-left: 10em;
    padding-left: 0.8em;
    padding-right: 0.8em;
    padding-top: 0.5em;
    vertical-align: top;
    display: table-cell;
    height: 100%;
    max-width: 960px;
    text-align: justify;
}

div.content-spacer {
    min-width: 100px;
    overflow: hidden;
    background-color: #ecf0f1;
    display: table-cell;
}

div.footer-container {
    background-color: #222222;
    display: table-row;
    float: left;
    vertical-align: top;
    width: 100%;
}

span.footer-container {
    display: table-cell;
    float: left;
    width: 10em;
}

div.footer-column {
    background-color: #222222;
    display: table-cell;
    float: left;
    vertical-align: top;
    width: 30%;
    margin-right: 1em;
}

div.footer-spacer {
    min-width: 100px;
    overflow: hidden;
    background-color: #ecf0f1;
    display: table-cell;
}

div.footer {
    /* display: table-footer-group; */
    padding-top: 0.5em;
    margin-left: 10.5em;
    background-color: #222222;
    color: #bdc3c7;
    max-width: 960px;
}

p.footer {
    line-height: 0.7em;
}

a.footer {
    color: #bdc3c7;
}

.smallfont {
    font-size: small;
}

.btn-menubar {
    background: none;
    /* color: #f0f0f0; */
    color: #222222;
}

.btn-menubar:hover {
    /*background-color: #ec7063;*/
    /*background-color: #f6da69;*/
    /*background-color: #f3ce39;*/
    background-color: #f1c40f;
    color: #222222;
}

.btn-footer {
    background: none;
}
.btn-footer:hover {
    background-color: #ec7063;
}

.menubar-margin-first {
    margin-top: 0.4em;
    margin-bottom: 0.2em;
}

.menubar-margin {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}

.menubar-last {
    margin-top: 0.2em;
    margin-bottom: 0.4em;
}

.dropdown-arrow-inverse {
  border-bottom-color: #34495e !important;
  border-top-color: #34495e !important;
}
.container {
  max-width: 970px !important;
}

.btn-menubar-current {
    color: #f0f0f0;
    font-weight: bold;
    cursor: default;
    background: none;
}

.btn-menubar-current:hover {
    color: #f0f0f0;
    cursor: default;
    background: none;
}

a {
    color: #c0392b;
}
a.important {
    font-weight: bold;
}

.btn-navigation {
    background-color: #7f8c8d;
    color: #ffffff;
    font-size: small;
}


/* responsive */
div.logo-mobile {
    display: none;
    float: left;
    text-align: center;
    vertical-align: middle;
    width: 2em;
    height: 2em;
    margin: 0;
}

p.mobile-breadcrumb {
    display: none;
    font-size: small;
}

@media screen and (max-width: 640px) {

    div.logo { display: none; }
    div.logo-mobile { display: table-cell; }
    div.menu {
        display: none;
        position: absolute;
        left: 0px;
        top: 2em;
    }
    div.content-spacer { display: none; }
    div.footer-spacer { display: none; }
    div.title {
        padding-top: 0.2em;
        padding-left: 0.2em;
        height: 2em;
    }
    h1.title {
        line-height: 0.5em;
        font-size: 1em;
    }
    div.main-container {
        display: block !important;
    }
    span.footer-container { display: none; }
    div.footer { margin-left: 0.5em; }
    p.mobile-breadcrumb { display: block; }
}
